
.section-showcase { background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); }
.section-showcase .hero-content { background-image:url("/public/20170613160129oe_/https://www.apple.com/euro/iphone/home/h/generic/images/hero_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .section-showcase .hero-content { background-image:url("/public/20170613160129oe_/https://www.apple.com/euro/iphone/home/h/generic/images/hero_large_2x.png"); }
}
@media only screen and (min-width: 1440px) {
  .section-showcase .hero-content { background-image:url("/public/20170613160129oe_/https://www.apple.com/euro/iphone/home/h/generic/images/hero_xlarge.png"); }
}
@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
  .section-showcase .hero-content { background-image:url("/public/20170613160129oe_/https://www.apple.com/euro/iphone/home/h/generic/images/hero_xlarge_2x.png"); }
}
@media only screen and (max-width: 1023px) {
  .section-showcase .hero-content { background-image:url("/public/20170613160129oe_/https://www.apple.com/euro/iphone/home/h/generic/images/hero_medium.png"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .section-showcase .hero-content { background-image:url("/public/20170613160129oe_/https://www.apple.com/euro/iphone/home/h/generic/images/hero_medium_2x.png"); }
}
@media only screen and (max-width: 767px) {
  html.touch .section-showcase .hero-content { background-image:url("/public/20170613160129oe_/https://www.apple.com/euro/iphone/home/h/generic/images/hero_small.png"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .section-showcase .hero-content { background-image:url("/public/20170613160129oe_/https://www.apple.com/euro/iphone/home/h/generic/images/hero_small_2x.png"); }
}
@media only screen and (max-width: 539px) {
  html.touch .section-showcase .hero-content { background-image:url("/public/20170613160129oe_/https://www.apple.com/euro/iphone/home/h/generic/images/hero_xsmall.png"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .section-showcase .hero-content { background-image:url("/public/20170613160129oe_/https://www.apple.com/euro/iphone/home/h/generic/images/hero_xsmall_2x.png"); }
}


/*------------------------------------*\
    Local fixes
\*------------------------------------*/

body#buy .vodafone img { margin-bottom: 14px; }
body#battery #productheader a.buynow { margin-top: 0.65em; }

.battery #breadory { border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }

.battery #breadory #directorynav { float: left; border: 1px solid #ddd; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; margin-left: -1px; }


/*------------------------------------*\
    End local fixes
\*------------------------------------*/

/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/



.footer-global .footer-sosumi ul li a { border-left: none; border-right: 1px solid #e3e3e3;}
.footer-global .footer-sosumi ul li:last-child a { border-right: none; }
.footer-global .footer-sosumi ul li a { padding-left: 0em; padding-right: 10px; margin-right: 5px; }


@media only screen and (max-width: 1024px) {
	.footer-global p.gf-buy { width: 100%; }
	.footer-global .footer-links { float: left; margin-left: 0; }
}


/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/